<?xml version="1.0" encoding="UTF-8"?>

<!--  Copyright 2010,2013 EUROPEAN UNION
  Licensed under the EUPL, Version 1.1 or - as soon they will be approved by
  the European Commission - subsequent versions of the EUPL (the "Licence");
  You may not use this work except in compliance with the Licence.
  You may obtain a copy of the Licence at:
 
  http://ec.europa.eu/idabc/eupl
 
  Unless required by applicable law or agreed to in writing, software
  distributed under the Licence is distributed on an "AS IS" basis,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the Licence for the specific language governing permissions and
  limitations under the Licence.
 
  Date: 14/06/2013
  Authors: European Commission, Joint Research Centre
  Daniele Francioli, Emanuela Epure
  inspire-registry-info@jrc.ec.europa.eu
 
This work was supported by the EU  Interoperability Solutions for
European Public Administrations Programme (http://ec.europa.eu/isa)
through Action 1.17: Re-usable INSPIRE Reference Platform 
(http://ec.europa.eu/isa/actions/01-trusted-information-exchange/1-17action_en.htm).-->

<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html"/>
    <xsl:template name="dxbox">
        <div class="dbc">
            <div class="dxbox help">
                <span><xsl:value-of select="$languagefile/guilanguage/item[@key='help']"/></span>
            </div>
            <div class="dxbox feedback">
                <span><xsl:value-of select="$languagefile/guilanguage/item[@key='feedback']"/></span>
            </div>
            <div class="dxbox rss">
                <span><xsl:value-of select="$languagefile/guilanguage/item[@key='rss-news']"/></span>
            </div>
        </div>
       
        <script type="text/javascript">var URWidgetListener = function (event) {  if (event.data.indexOf("redirect") == 0) {    found = event.data.match(/redirect:url\(([^\)]*)\)/);    if (found.length == 2) {      location.href = found[1];    }  }};if (window.addEventListener) {  window.addEventListener("message", URWidgetListener, false);} else {  window.attachEvent("onmessage", URWidgetListener);} var head  = document.getElementsByTagName("head")[0];var link  = document.createElement("link");link.rel  = "stylesheet";link.type = "text/css";link.href = "http://inspire.ec.europa.eu/useresponse/registry/public/themes/default/assets/css/widget.css";link.media = "all";head.appendChild(link);</script>
        <script type="text/javascript">widget = {url:'http://inspire.ec.europa.eu/useresponse/registry/'}</script>
        <script src="http://inspire.ec.europa.eu/useresponse/registry/public/assets/modules/system/js/widget.js" type="text/javascript"></script> 
        
    </xsl:template>
</xsl:stylesheet>
